html * {
    border: 0 none;
    color: #171514;
    font: 12px Arial,sans-serif;
    margin: 0;
    padding: 0;
}
html, body { height: 100%; }
body { background: url("../images/bck-repeat.jpg") repeat-x scroll center top #C1C1C1; }
#wrapper { /*background: url('../images/index_top_bgr.jpg') repeat-x scroll center top #FFFFFF;*/ }
#wrapper  .clear { clear: both; float: none; }
#headerWrapper { background: url("../images/top-bg.jpg") repeat-x scroll center top transparent; text-align: center; width: 100%; }
#logo { text-align: center; width: 100%; }
#logo #logoIn { height: 50px; margin: 0 auto; max-width: 700px; width: 100%; }
#logo #logoIn a { display: block; float: left; margin-left: 5px; }
#logo #logoIn a#callUs {
    float: right;
    margin: 20px 30px 0 0;
}
h1 { color: #2B2E30; font-size: 24px; font-family:  "futura-mediumregular",Arial,sans-serif; margin: 25px 0 10px; text-align: left; letter-spacing: 2px; }
#servicesList {
    background-color: #FFFFFF;
    color: #797472;
    padding-bottom: 50px;
}
#servicesList p.normalPar {
    background-color: #FFFFFF;
    color: #797472;
}
#servicesList h3, #cofaServicesContact h3 {
    color: #8A8A8A;
    font: bold 12px Arial,sans-serif;
    margin-left: 11px;
}
h3.top-margin {
    margin-top: 18px;
}
p.normalPar {
    /*margin-top: 14px;
    padding: 0 11px;*/
}
p.firstPar {
    padding: 14px 11px 0;
}
.boldTxt {
    font-weight: bold;
}
.pureWhite {
    color: #FFFFFF;
}
.important {
    color: #145986;
    font: bold 18px "calibriregular",sans-serif;
}
a.commonLink {
    color: #CA2128;
    text-decoration: none;
}
ul#topNav { /*left: 50%; margin: 20px auto 0 -146px; position: relative; width: 262px;*/ list-style: none outside none; margin: 10px auto 0; width: 255px; height: 20px; }
ul#topNav li { display: block; float: left; height: 20px; }
ul#topNav li.last { width: 0px; }
ul#topNav li a { display: block; height: 20px; font-family: "futura-mediumregular",Arial,sans-serif; font-size: 16px; letter-spacing: 1px;  text-decoration: none; margin: 0 8px;  color: #2b2e30; }
ul#topNav li a:hover { border-bottom: 1px dotted #2b2e30; }

#footerWrapper { /*background: url("/images/footer_wrapper_top_bg.png") no-repeat scroll center top #FFFFFF; margin-top: -50px; padding-top: 46px;*/ width: 100%; }
#footerWrapperInner { /* background: url("/images/footer_wrapper_bg.png") repeat scroll left top transparent;*/ padding: 0 0 18px; width: 100%; }
ul#bottomNav {
    background: none repeat scroll 0 0 transparent;
    list-style: none outside none;
    width: 100%;
}
ul#bottomNav li { /* background: url("/images/nav_line_top.png") repeat-x scroll 0 0 transparent;*/ height: 39px; width: 100%; border-bottom: 1px solid #bcbcbc; }
ul#bottomNav li:first-child { border-top: 1px solid #bcbcbc; }
/*ul#bottomNav li#last { height: 1px;  padding: 0; }*/
ul#bottomNav li a { background: url("../images/nav_arrow.png") no-repeat scroll right center transparent; border: 0 none; display: block;  font-family: "futura-mediumregular",Arial,sans-serif; font-size: 20px; letter-spacing: 3px;  height: 18px; margin-right: 18px; padding: 10px 0 11px 11px; text-decoration: none; color: #2b2e30; }
#copy p { background: none repeat scroll 0 0 transparent; font-size: 11px; font-family:"calibriregular",sans-serif; /*margin: 23px 0 0;*/ text-align: center; width: 100%; padding: 30px 0 5px; }
#copy p .tel { text-decoration: none; font-size: 11px; font-family:"calibriregular",sans-serif; }
#introTxt { margin-top: 24px; padding: 0 11px 50px; }
#introTxt p { color: #2B2E30; font-size: 13px; font-family: "calibriregular",sans-serif; }
#blackBgWrapper { padding: 33px 0; width: 100%; }
#cofaAboutImg {
    background: url("/images/cofa_about_intro.png") no-repeat scroll center top transparent;
    height: 161px;
    width: 100%;
}
/*h1#aboutCofa, h2 {
    color: #FFFFFF;
    font: bold 24px Helvetica,Arial,sans-serif;
    margin: 0 0 0 11px;
    padding-top: 15px;
    text-align: left;
}
h2 {
    color: #FFFFFF;
    font: bold 16px Arial,sans-serif;
    text-align: left;
}*/
#cofaServicesContact {
    color: #8A8A8A;
    font: 12px Arial,sans-serif;
    margin: 0;
    padding: 15px 11px 0;
    /*width: 100%;*/
}
#cofaServicesContact h2, #cofaServicesContact h2 a {
    color: #145986;
    font: 18px Arial,sans-serif;
    text-decoration: none;
}
#cofaServicesContact p {
    color: #2B2E30;
    font: 12px "calibriregular",sans-serif;
}
ul#listOfServices {
    list-style: none outside none;
    margin: 10px 0 0 11px;
}
ul#listOfServices li {
    color: #8A8A8A;
    font: 12px Arial,sans-serif;
}
#clients {
    padding: 20px 5px 66px;
    width: 300px;
}
#clients .clients-logo {
    float: left;
    margin-top: 10px;
}
.left-margin14 {
    margin-left: 14px;
}
#offices { padding: 0 11px; }
#offices h2 { font-family: "futura-mediumregular",Arial,sans-serif; font-size: 14px; letter-spacing: 1px; color: #145986; padding-top: 15px; }
#offices p { font-family: "futura-mediumregular",Arial,sans-serif; letter-spacing: 1px; color: #2B2E30; }
#offices a { text-decoration: none; font-family: "futura-mediumregular",Arial,sans-serif; letter-spacing: 1px; color: #145986; }

#services_list { padding: 40px 11px 40px; }
#services_list p, #services_list a  { text-decoration: none; font-family: "futura-mediumregular",Arial,sans-serif; font-size: 16px; letter-spacing: 1px; }
#services_list a { color: #145986; text-transform: uppercase;}
#services_list a:hover { border-bottom: 1px dotted #145986;}
#services_list p { font-size: 20px; letter-spacing: 2px; padding: 5px 0;}
#services_list ul { list-style: none; }
#services_list ul li { padding: 2px 0; }

.calibri-text { color: #2b2e30; font-family: "calibriregular", Arial, sans-serif; }
.content { padding: 0 11px 40px; }
.content  p { padding-top: 10px; }
.bread-crumbs { padding: 20px 11px 0; color: #2B2E30; font-family: 'futura-mediumregular'; font-size: 11px; letter-spacing: 1px; }
.bread-crumbs a {color: #2B2E30; font-family: 'futura-mediumregular'; font-size: 11px; letter-spacing: 1px; }

#history-wrap { padding: 0 11px 30px; }
#history-wrap strong { font-weight: bold; }
#history-wrap ul { list-style: none; }
#history-wrap p { padding: 10px 0;}
#history-wrap p, #history-wrap ul li { color: #333333; font-family: "calibriregular", Arial, sans-serif;  }

.client-list { width: 310px; padding: 0 11px 50px; }
.client-list  img { float: left; margin: 10px 10px 0 0; display: block; border: 1px solid #CDD5D9; }
.awards_badges{
    margin-bottom: 15px;
    text-align: center;
}
.awards_badges p{
    font-size: 15px;
    color: #7f8081;
    font-family: "futura-mediumregular";
    text-align: center;
    margin-bottom: 10px;
}
.awards_badges ul{
    display: table;
    margin: 0 auto;
}
.awards_badges li{
    display: inline;
    margin: 0px 2px;
    float: left;
}
.awards_badges li:last-child{
    margin: 0px 0px 0px 5px;
}
.awards_badges li:first-child{
    margin: 0px 6px 0px 0px;
}
.awards_badges a{
    background-image: url(../images/mobile_awards_sprite.png);
    width: 85px;
    height: 86px;
    float: right;
}
.awards_badges a.award1{
    background-position: -26px -27px;
    height: 40px;
    width: 40px;
}
.awards_badges a.award1:hover{
    background-position: -26px -91px;
}
.awards_badges a.award2{
    background-position: -80px -22px;
    height: 51px;
    width: 40px;
}
.awards_badges a.award2:hover{
    background-position: -80px -86px;
}
.awards_badges a.award3{
   background-position: -174px -22px;
   height: 52px;
   width: 34px;
}
.awards_badges a.award3:hover{
    background-position: -174px -85px;
}
.awards_badges a.award3{
   background-position: -130px -27px;
   height: 44px;
   width: 30px;
}
.awards_badges a.award3:hover{
    background-position: -130px -91px;
}
.awards_badges a.award4{
   background-position: -174px -22px;
   height: 52px;
   width: 34px;
}
.awards_badges a.award4:hover{
    background-position: -174px -85px;
}

.awards_badges a.award5{
   background-position: -218px -26px;
    height: 43px;
    width: 47px;
}
.awards_badges a.award5:hover{
    background-position: -218px -89px;
}
.awards_badges a.award6{
  background-position: -276px -30px;
    height: 37px;
    width: 92px;
}
.awards_badges a.award6:hover{
    background-position: -276px -93px;
}